@charset "UTF-8";
/* CSS Document */
#leftPane {
	float: left;
	width:500px;	
}
#rightPane {
	position: relative;
	bottom: 0px;
	left: 30px;
	float: right;
	width: 195px;
	padding-bottom: 20px;
	min-height: 800px;
}
#rightPaneTop {
	width:	195px;
	height: 34px;
	display: block;
	position: absolute;
	right: -4px;
	top: -34px;
	z-index: 1;	
}
#rightPaneBottom {
	position: absolute;
	bottom: 0px;
	right: -4px;
	width: 195px;
	height: 26px;
	display: block;
}
#gbb {
	margin: 35px 15px 0px 15px;	
}
#rightPane p {
	margin: 15px;
	color: white;	
}
#productSpecs {
	position: relative;
	left: -20px;
		
}
#productSpecs ul {
	margin: 0px;
	padding: 20px 0;
}
#productSpecs li {
	width: 215px;
	height: 46px;
	margin: 0px;
	padding: 5px 0px 5px 0px;
	list-style: none;
	position: relative;
	
}
#productSpecs li span {
	width: 160px;
	margin-left: 54px;
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
	display: block;
	line-height: 32px;
	font-style:italic;
}
.specIcon {
position: absolute;
top: 0px;
left: 0px;
margin: 0px;
padding: 0px;
}
#matColours {
	margin-left: 15px;	
}
#matColours img {
	margin-bottom: 20px;	
}
#matColours ul {
	padding: 0px;
	margin: 0px;
}
#matColours li {
	list-style: none;	
	height: 60px;
	padding-bottom: 20px;
}
#matColours li span {
	color: white;
	position: relative;
	top: 5px;
	left: 5px;
}
#productDescription {
	padding: 0px;
	margin-left: 15px;
}
#buttons li {
	list-style: none;	
	float: left;
	margin: 10px 25px 10px 25px;
}

/*RIGHT PANE BACKGROUND COLOURS*/
/*BLUE*/
#lakeside_best #rightPane, #lakeside_sport #rightPane, #lakeside_better #rightPane, #lakeside_good #rightPane, #bathurst #rightPane, #sandown #rightPane {
background: url(../media/images/mats/blue_bg.jpg) #25AAE2 bottom repeat-x;
}
/*RED*/
#pukekohe #rightPane, #manfeild #rightPane, #hiddenValley #rightPane, #oranPark #rightPane, #compact #rightPane, #cadet #rightPane, #excellent #rightPane, #universal #rightPane, #albertPark #rightPane {
	background: url(../media/images/mats/red_bg.jpg) #EF323C bottom repeat-x;
}
/*ORANGE*/
#outback #rightPane, #outbackDeep #rightPane, #outbackDeepSet #rightPane,  #easternCreekFront #rightPane, #easternCreekBack #rightPane, #easternCreekSet #rightPane, #calder #rightPane {
	background: url(../media/images/mats/orange_bg.jpg) #F36F2F bottom repeat-x;
}
/*GREEN*/
#taupo_best #rightPane, #symmonsPlains #rightPane, #winton #rightPane, #wakefieldPark #rightPane {
background: url(../media/images/mats/green_bg.jpg) #7DBA3D bottom repeat-x;
}
/*PURPLE*/
#revolution_lemans #rightPane, #revolution_monaco #rightPane, #tribalDragon #rightPane, #tribalDragon #rightPane, #carbonTribal #rightPane, #dragonfly #rightPane, #carbonBlade #rightPane, #hearts #rightPane, #tribalButterfly #rightPane, #crystal #rightPane, #metallic #rightPane, #galaxy #rightPane {
background: url(../media/images/mats/purple_bg.jpg) #842387 bottom repeat-x;
}
/*GREY*/
#trayLiners #rightPane, #customLiners #rightPane, #bootMatsSilver #rightPane, #bootLiners #rightPane, #uteLiners #rightPane {
background: url(../media/images/mats/grey_bg.jpg) #404042 bottom repeat-x;
}
/*BROWN*/
#mudFlaps #rightPane, #lockDowns #rightPane {
background: url(../media/images/mats/brown_bg.jpg) #4B2819 bottom repeat-x;
}
/*RIGHT PANE BOTTOM COLOURS*/
/*BLUE*/
#lakeside_best #rightPaneBottom, #lakeside_sport #rightPaneBottom, #lakeside_better #rightPaneBottom, #lakeside_good #rightPaneBottom, #bathurst #rightPaneBottom, #sandown #rightPaneBottom {
	background:#1E629F;
}
/*RED*/
#pukekohe #rightPaneBottom, #manfeild #rightPaneBottom, #hiddenValley #rightPaneBottom, #oranPark #rightPaneBottom, #compact #rightPaneBottom, #cadet #rightPaneBottom, #excellent #rightPaneBottom, #universal #rightPaneBottom, #albertPark #rightPaneBottom {
	background: #C21A21;
}
/*ORANGE*/
#outback #rightPaneBottom, #outbackDeep #rightPaneBottom, #outbackDeepSet #rightPaneBottom, #easternCreekFront #rightPaneBottom, #easternCreekBack #rightPaneBottom, #easternCreekSet #rightPaneBottom, #calder #rightPaneBottom {
	background: #F36F2F;
}
/*GREEN*/
#taupo_best #rightPaneBottom, #symmonsPlains #rightPaneBottom, #winton #rightPaneBottom, #wakefieldPark #rightPaneBottom {
	background: #469737;
}
/*PURPLE*/
#revolution_lemans #rightPaneBottom, #revolution_monaco #rightPaneBottom, #tribalDragon #rightPaneBottom, #tribalDragon #rightPaneBottom, #carbonTribal #rightPaneBottom, #dragonfly #rightPaneBottom, #carbonBlade #rightPaneBottom, #hearts #rightPaneBottom, #tribalButterfly #rightPaneBottom, #crystal #rightPaneBottom, #metallic #rightPaneBottom, #galaxy #rightPaneBottom {
	background: #7D2C9B;
}
/*GREY*/
#trayLiners #rightPaneBottom, #customLiners #rightPaneBottom, #bootMatsSilver #rightPaneBottom, #bootLiners #rightPaneBottom, #uteLiners #rightPaneBottom {
background: #626166;
}
/*BROWN*/
#mudFlaps #rightPaneBottom, #lockDowns #rightPaneBottom {
background: #904D32;
}


/*RIGHT PANE BACKGROUND-TOP COLOURS*/
/*BLUE*/
#lakeside_best #rightPaneTop, #lakeside_sport #rightPaneTop, #lakeside_better #rightPaneTop, #lakeside_good #rightPaneTop, #bathurst #rightPaneTop, #sandown #rightPaneTop {
	background: url(../media/images/mats/blue_top.jpg) no-repeat;
}
/*RED*/
#pukekohe #rightPaneTop, #manfeild #rightPaneTop, #hiddenValley #rightPaneTop, #oranPark #rightPaneTop, #compact #rightPaneTop, #cadet #rightPaneTop, #excellent #rightPaneTop, #universal #rightPaneTop, #albertPark #rightPaneTop {
	background: url(../media/images/mats/red_top.jpg) no-repeat;
}
/*ORANGE*/
#outback #rightPaneTop, #outbackDeep #rightPaneTop, #outbackDeepSet #rightPaneTop, #easternCreekFront #rightPaneTop, #easternCreekBack #rightPaneTop, #easternCreekSet #rightPaneTop, #calder #rightPaneTop {
	background: url(../media/images/mats/orange_top.jpg) no-repeat;
}
/*GREEN*/
#taupo_best #rightPaneTop, #symmonsPlains #rightPaneTop, #winton #rightPaneTop, #wakefieldPark #rightPaneTop {
	background: url(../media/images/mats/green_top.jpg) no-repeat;
}
/*PURPLE*/
#revolution_lemans #rightPaneTop, #revolution_monaco #rightPaneTop, #tribalDragon #rightPaneTop, #tribalDragon #rightPaneTop, #carbonTribal #rightPaneTop, #dragonfly #rightPaneTop, #carbonBlade #rightPaneTop, #hearts #rightPaneTop, #tribalButterfly #rightPaneTop, #crystal #rightPaneTop, #metallic #rightPaneTop, #galaxy #rightPaneTop {
	background: url(../media/images/mats/purple_top.jpg) no-repeat;
}
/*GREY*/
#trayLiners #rightPaneTop, #customLiners #rightPaneTop, #bootMatsSilver #rightPaneTop, #bootLiners #rightPaneTop, #uteLiners #rightPaneTop {
background: url(../media/images/mats/grey_top.jpg) no-repeat;
}
/*BROWN*/
#mudFlaps #rightPaneTop, #lockDowns #rightPaneTop {
background: url(../media/images/mats/brown_top.jpg) no-repeat;
}

/*RIGHT PANE BUTTON COLOURS*/
/*BLUE*/
#lakeside_best #productSpecs li, #lakeside_sport #productSpecs li, #lakeside_better #productSpecs li, #lakeside_good #productSpecs li, #bathurst #productSpecs li, #sandown #productSpecs li {
	background:url(../media/images/mats/blue_btn.png) no-repeat;
}
/*RED*/
#pukekohe #productSpecs li, #manfeild #productSpecs li, #hiddenValley #productSpecs li, #oranPark #productSpecs li, #compact #productSpecs li, #cadet #productSpecs li, #excellent #productSpecs li, #universal #productSpecs li, #albertPark #productSpecs li {
	background:url(../media/images/mats/red_btn.png) no-repeat;
}
/*ORANGE*/
#outback #productSpecs li, #outbackDeep #productSpecs li, #outbackDeepSet #productSpecs li, #easternCreekFront #productSpecs li, #easternCreekBack #productSpecs li, #easternCreekSet #productSpecs li, #calder #productSpecs li {
	background:url(../media/images/mats/orange_btn.png) no-repeat;
}
/*GREEN*/
#taupo_best #productSpecs li, #symmonsPlains #productSpecs li, #winton #productSpecs li, #wakefieldPark #productSpecs li {
	background:url(../media/images/mats/green_btn.png) no-repeat;
}
/*PURPLE*/
#revolution_lemans #productSpecs li, #revolution_monaco #productSpecs li, #tribalDragon #productSpecs li, #tribalDragon #productSpecs li, #carbonTribal #productSpecs li, #dragonfly #productSpecs li, #carbonBlade #productSpecs li, #hearts #productSpecs li, #tribalButterfly #productSpecs li, #crystal #productSpecs li, #metallic #productSpecs li, #galaxy #productSpecs li {
	background:url(../media/images/mats/purple_btn.png) no-repeat;
	
}
/*GREY*/
#trayLiners #productSpecs li, #customLiners #productSpecs li, #bootMatsSilver #productSpecs li, #bootLiners #productSpecs li, #uteLiners #productSpecs li {
background: url(../media/images/mats/grey_btn.png) no-repeat;
}
/*BROWN*/
#mudFlaps #productSpecs li, #lockDowns #productSpecs li {
background: url(../media/images/mats/brown_btn.png) no-repeat;
}